<?php
include("../php/config.php");

$producto = $_GET["producto"];
$recarga = $_GET["recarga"];



$sql = mysql_query("select * from recargas where id='$recarga'") or die(mysql_error());
$total = @mysql_result($sql, 0, "recibe");
			   
	mysql_query("update productos set
			  stock=stock + '$total'
			   where descripcion='$producto'") or die(mysql_error());

echo 1;			 
mysql_close($con);

 ?>